### Method

# ICalGLib VcardStructured clone

since: 4.0

#### Declaration [src]

    ICalVcardStructured*
    i_cal_vcard_structured_clone (
      const ICalVcardStructured* self
    )

#### Description [src]

Clones the `self`.

Available since: 4.0

#### Return value

Type: `const ICalVcardStructured`

A deep copy of `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.